@echo off

:Reload

REM Replace with your mouse driver....
mouse

:MenusOnly

REM Start the Menus...
MSI
REM Have returned with 0-9   1-8 = ALT-1 - ALT-8

if errorlevel 9 goto MSIAction

REM Substitute your lables for Exit in 8 - 2 for your commands
if errorlevel 8 goto Exit
if errorlevel 7 goto Exit
if errorlevel 6 goto Exit
if errorlevel 5 goto Exit
if errorlevel 4 goto Exit
if errorlevel 3 goto Exit
if errorlevel 2 goto Exit
if errorlevel 1 goto Window

goto Exit

REM For MSI Action Commands ONLY
:MSIAction
call act
goto MenusOnly


REM Change this section to unload your mouse and setup your Windows
:Window
mouse /u
c:
cd \win
win
cd \msi
goto Reload


REM This is the TRUE exit out of the Menus
:Exit

:REM Unloading driver before quitting is a MUST...!
mouse /u
echo ...
echo Type ALTRUN to restart the MSI Menu System...

